ALSA 1.0.1 is out

Bill's LFS Login lfsbill at nospam.dot
Fri Jan 9 06:08:00 PST 2004


On Fri, 9 Jan 2004, Alexander E. Patrakov wrote:

> I see some people (including not subscribed to the list) trying to use
> versions of ALSA newer than 0.9.8. But KDE fails to compile against them due
> to API changes.
>
> If we had a good "why-not-version" FAQ, it would be the ideal place for such
> notes. Unfortunately, it only has a pointer to Wiki and to Matthew's page
> which deal only with LFS packages.
>
> Is there any easy-to-find place to read reports on bad BLFS package versions?
> If not, we should create one.

What Jeroen posted is correct. But it has now occured to me that the
name "Developer's Wiki" may be a source of confusion. Jeroen do you
think maybe it would be better named somthing else, maybe "Community
Wiki" or "User's and Developers Wiki"?

I've seen that Alexander and *many* others have a lot to contribute in
the area of development, but they aren't "official" book developers. So
maybe the naming of the site has mislead them?

-- 
NOTE: I'm on a new ISP, if I'm in your address book ...
Bill Maltby
lfsbillATearthlinkDOTnet
Fix line above & use it to mail me direct.



More information about the website mailing list